/* Basic */

body
{
	background: none;
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif !important;
	font-size: 70%;
	color: #000000;
	line-height: 150%;
}

@media (min-width:    0px) { body { font-size:  120%; } }
@media (min-width:  400px) { body { font-size:  120%; } }
@media (min-width:  500px) { body { font-size:  70%; } }
@media (min-width:  600px) { body { font-size:  75%; } }
@media (min-width:  700px) { body { font-size:  80%; } }
@media (min-width:  800px) { body { font-size:  85%; } }
@media (min-width:  900px) { body { font-size:  90%; } }
@media (min-width: 1000px) { body { font-size: 110%; } }
@media (min-width: 1100px) { body { font-size: 110%; } }
@media (min-width: 1200px) { body { font-size: 110%; } }
@media (min-width: 1300px) { body { font-size: 130%; } }
@media (min-width: 1400px) { body { font-size: 140%; } }
@media (min-width: 1500px) { body { font-size: 150%; } }
@media (min-width: 1600px) { body { font-size: 160%; } }
@media (min-width: 1700px) { body { font-size: 170%; } }
@media (min-width: 1800px) { body { font-size: 180%; } }
@media (min-width: 1900px) { body { font-size: 190%; } }
@media (min-width: 2000px) { body { font-size: 200%; } }

a
{
	text-decoration: none;
}

/* Header */

div#header-block
{
	position: fixed;
	display: table;
	table-layout: fixed;
	width: 100%;
	height: 4em;
	background-color: #ffffff;
	opacity: 0.9;
	z-index: 1000;
}

@media (min-width: 500px) { div#header-block { position: relative; height: auto; } }

div#header-logo
{
	display: table-cell;
    width: 40%;
    height: 100%;
    vertical-align: middle;
    text-align: left;
}

@media (min-width: 500px) { div#header-logo { width: 25%; vertical-align: bottom; } }

div#header-navigation
{
	background-color: #ffffff;
	text-align: right;
}

div#mobile-push-down
{
	float: left;
	width: 100%;
	height: 4em;
}

@media (min-width: 500px) { div#mobile-push-down { display: none; } }

img#brand
{
	width: 100%;
	padding: 2%;
	padding-left: 10%;
	padding-top: 10%;
}

@media (min-width: 500px) { img#brand { width: 60%; padding-top: 2%; } }

/* Header Navigation */

div#navigation
{
	display: table-cell;
	width: 75%;
	text-align: right;
	vertical-align: middle;
}

@media (min-width: 500px) { div#navigation { vertical-align: top; text-align: left; } }

div#subheader-navigation
{
	display: none;
	text-align: right;
}

@media (min-width: 500px) {div#subheader-navigation { display: block; } }

ul#menu-sub-header
{
	list-style-type: none;
	margin: 1% 3%;
	padding: 0em;
	border: 0em;
}

ul#menu-sub-header > li
{
	display: inline-block;
	margin-left: 0.25em;
}

ul#menu-sub-header > li > a
{
	font-weight: 400;
	color: #333333;
	text-decoration: none;
	border-bottom: 0em hidden #333333;
	padding: 0.1em 0.1em;
}

ul#menu-sub-header > li > a:hover
{
	font-weight: 400;
	color: #000000;
	text-decoration: underline;
}

ul#menu-sub-header > li#menu-item-453 > a:after
{
	content:''; /* \00B7 */
	padding-left: 0.25em;
	font-weight: 400;
	font-size: 150%;
	text-decoration: none;
	color: #666666;
}

ul#menu-sub-header > li#menu-item-452 > a:after
{
	content:''; /* \00B7 */
	padding-left: 0.25em;
	font-weight: 400;
	font-size: 150%;
	text-decoration: none;
	color: #666666;
}

ul#menu-sub-header > li.current-menu-item > a
{
	font-weight: 400;
	color: #000000;
	text-decoration: underline;
}

ul#menu-sub-header > li.current-page-ancestor > a
{
	font-weight: 400;
	color: #000000;
	text-decoration: underline;
}

div.menu-header-container
{
	display: none;
}

@media (min-width: 500px) { div.menu-header-container { display: block; } }

div.menu-header-menu-icon
{
	display: block;
	float: right;
	text-align: right;
	vertical-align: middle;
}

@media (min-width: 500px) { div.menu-header-menu-icon { display: none; } }

img.menu-header-menu-icon
{
	width: 100%;
	height: auto;
}

div#navigation > div.menu-header-menu-icon > img.menu-header-menu-icon
{
	opacity: 0.2;
	width: 10%;
	padding-right: 7%;
}

div#footer-navigation > div.menu-header-menu-icon > img.menu-header-menu-icon
{
	width: 8%;
	padding: 2%;
}

ul#menu-header
{
	list-style-type: none;
	margin: 1% 3%;
	padding: 0em;
	border: 0em;
	letter-spacing: 0.05em;
}

ul#menu-header > li
{
	display: inline;
	margin-left: 4%;
	margin-right: 0%;
}

ul#menu-header > li > a
{
	font-weight: 400;
	color: #333333;
	padding: 0.1em 0.1em;
	text-transform: uppercase;
}

ul#menu-header > li > a:hover
{
	font-weight: 400;
	color: #333333;
	text-decoration: none;
	border-bottom: 0.3em solid #333333;
}

ul#menu-header > li.current-menu-item > a
{
	border-bottom: 0.3em solid #333333;
}

ul#menu-header > li.current-page-ancestor > a
{
	border-bottom: 0.3em solid #333333;
}

/* Breadcrumbs */

div#breadcrumbs
{
	float: left;
	width: 100%;
	background-color: #ffffff;
	color: #4D4D4D;
	font-size: 80%;
}
.breadcrumb
{
	padding: 1.25em;
	text-align: center;
}

.breadcrumb > a
{
	color: #4D4D4D;
	text-decoration: underline;
}

.breadcrumb > a:hover
{
	color: #4D4D4D;
	text-decoration: underline;
}

/* Content */

img.alignleft
{
	float: left;
	width: 50%;
	height: auto;
	margin-right: 2em;
	margin-bottom: 2em;
}

img.alignright
{
	float: right;
	width: 50%;
	height: auto;
	margin-left: 2em;
	margin-bottom: 2em;
}

/* Ninja Forms */

input[type='text'].ninja-forms-field
{
	font-size: 120%;
    border: 0em;
    margin: 0px;
    padding: 0.25em 0.5em;
}

input[type='submit'].ninja-forms-field
{
	font-size: 120%;
    padding: 0.5em 2em;
    background-color: #33b5b3;
    color: #ffffff;
    border: 0px;
    border-radius: 0.1em;
    cursor: pointer;
}

input[type='submit'].ninja-forms-field:hover
{
	background-color: #309C9A;
    color: #ffffff;
	border: 0px;
	border-radius: 0.1em;
}

.textarea-wrap textarea
{
	border: none;
}

div#ninja_forms_form_1_cont
{
	padding: 3em;
	width: 85%;
    background-color: #dddddd;
}

div.ninja-forms-required-items
{
	margin-top: 1em;
	margin-bottom: 1em;
}

div.ninja-forms-cont
{
	padding: 3%;
    background-color: #dddddd;
    width: 92%;
    border-radius: 0.25em;
}

/* PayPal Donations Plugin */

div.sidebar-text-block-text > div > select
{
	min-width: 20%;
}

input[type='image'].wpedon_paypalbuttonimage
{
	width: 20%;
}

.empty-line-hack
{
	visibility: hidden;
}

/* Footer Navigation */

div#footer-navigation
{
	width: 94%;
	float: left;
	background-color: #333333;
	clear: both;
	color: #ffffff;
	padding: 3%;
}

ul#menu-footer
{
	margin: 0px;
	padding: 0px;
}

ul#menu-footer > li
{
	font-size: 80%;
	float: left;
	width: 100%;
	list-style-type: none;
	margin-right: 2%;
	margin-bottom: 2%;
}

@media (min-width: 500px) { ul#menu-footer > li { width: 18%; min-height: 5em; } }

ul#menu-footer > li > a
{
	font-weight: 700;
    font-size: 100%;
	color: #F59F00;
	text-transform: uppercase;
}

ul.menu > li > a:hover
{
	text-decoration: underline;
}

ul.sub-menu
{
	margin-left: 0px;
	padding-left: 0px;
}

ul.sub-menu > li
{
	list-style-type: none;
}

ul.sub-menu > li > a
{
	font-weight: 400;
	color: #FFFFFF;
}

ul.sub-menu > li > a:hover
{
	text-decoration: underline;
}

div#designed-by
{
	float: left;
	background-color: #4D4D4D;
	width: 100%;
	text-align: center;
	vertical-align: middle;
}

div#designed-by > p
{
	font-size: 70%;
	font-weight: 400;
	color: #ffffff;
	margin: 0.5em;
}

div#designed-by > p > a
{
	color: #ffffff;
	text-decoration: none;
}

div#designed-by > p > a:hover
{
	text-decoration: underline;
}

/* Dropdown */
div#header-navigation-about
{
	display: none;
	position: absolute;
  width: 100%;
  background-color: #333333;
  color: #ffffff;
}

@media (min-width: 500px) { div#header-navigation-about { width: auto; } }

div#header-navigation-what-we-do
{
	display: none;
	position: absolute;
  width: 100%;
  background-color: #333333;
  color: #ffffff;
}

@media (min-width: 500px) { div#header-navigation-what-we-do { width: auto; } }

div#header-navigation-shop
{
	display: none;
	position: absolute;
    width: 100%;
    background-color: #333333;
    color: #ffffff;
}

@media (min-width: 500px) { div#header-navigation-shop { width: auto; } }

div#header-navigation-community
{
	display: none;
	position: absolute;
    width: 100%;
    background-color: #333333;
    color: #ffffff;
}

@media (min-width: 500px) { div#header-navigation-community { width: auto; } }

div#header-navigation-mobile
{
	display: none;
	position: absolute;
    width: 100%;
    background-color: #333333;
    color: #ffffff;
}

@media (min-width: 500px) { div#header-navigation-mobile { width: auto; } }


div.menu-mobile-container
{
	line-height: 100%;
	text-align: left;
}

ul.menu
{
	list-style-type: none;
	margin: 0em;
	padding: 0.5em 2em 2em 2em;
}

ul.sub-menu
{
	list-style-type: none;
	margin: 0em;
}

ul#menu-mobile > li > ul.sub-menu
{
	padding: 0.25em 0.25em 0.25em 1em;
}

ul.menu > li.menu-item
{
	list-style-type: none;
}

ul.sub-menu > li.menu-item
{
	list-style-type: none;
}

ul.menu > li.menu-item > a
{
	font-size: 80%;
	font-weight: 300;
	color: #ffffff;
	text-decoration: none;
}

ul.sub-menu > li.menu-item > a
{
	font-size: 80%;
	font-weight: 400;
	color: #ffffff;
	text-decoration: none;
}

@media (min-width: 500px) { ul.sub-menu > li.menu-item > a { font-size: 100%; } }

ul.menu > li.menu-item > a:hover
{
	color: #ffffff;
	text-decoration: underline;
}

ul.sub-menu > li.menu-item > a:hover
{
	color: #ffffff;
	text-decoration: underline;
}

ul#menu-about > li.menu-item > a
{
	font-size: 120%;
	line-height: 150%;
}

@media (min-width: 500px) { ul#menu-about > li.menu-item > a { font-size: 80%; } }

ul#menu-what-we-do > li.menu-item > a
{
	font-size: 120%;
	line-height: 150%;
}

@media (min-width: 500px) { ul#menu-what-we-do > li.menu-item > a { font-size: 80%; } }

ul#menu-shop > li.menu-item > a
{
	font-size: 120%;
	line-height: 150%;
}

@media (min-width: 500px) { ul#menu-shop > li.menu-item > a { font-size: 80%; } }

ul#menu-community > li.menu-item > a
{
	font-size: 120%;
	line-height: 150%;
}

@media (min-width: 500px) { ul#menu-community > li.menu-item > a { font-size: 80%; } }

ul#menu-mobile > li.menu-item > a
{
	font-size: 80%;
	font-weight: 700;
	line-height: 150%;
	text-transform: uppercase;
	color: #F59F00;
}

@media (min-width: 500px) { ul#menu-mobile > li.menu-item > a { font-size: 80%; } }


/* Fix for webkit on mobile */

input[type='text'] {
	-webkit-appearance: none;
    -webkit-border-radius:0px;
}

input[type='submit'] {
	-webkit-appearance: none;
    -webkit-border-radius:0px;
}
